.centrer {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#titre
{
  font-family: 'Permanent Marker', cursive;
}

nav
{
  background-color: rgba(255, 255, 255, 0.987);
}
#bgImage
{
  background-image: url('img du site/bg.jpeg'); 
  
  background-size: cover;
  background-position: 100%
  



}

#imgtitre{

  display: flex;
  display: inline-block;
}
body{
  background-color: rgba(255, 218, 241, 0.363);
  padding: 0;
  margin: 0;
}
ul {
  padding: 0;
  margin: 0;
}

li
{
  list-style-type: none;
}

h2 {
  text-transform: uppercase;
}
